[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080204 changes



New package glusterfs
	Cluster File System

New package perl-ccom
	Perl module for context-sensitive phonetic string replacement

New package sshmenu
	Application to organize SSH connection information in a menu


 
Updated Packages:

bluecurve-icon-theme-8.0.1-1.fc9
--------------------------------

d4x-2.5.7.1-8.fc9
-----------------
* Sun Feb 03 2008 Matthias Saou <http://freshrpms.net/> 2.5.7.1-8
- Rebuild with the changes from Mon Sep 24 2007 merged back in.
- Replace autoconf run with a few more lines to the makebuild patch.

djvulibre-3.5.20-2.fc9
----------------------
* Sun Feb 03 2008 Matthias Saou <http://freshrpms.net/> 3.5.20-2
- Update to 3.5.20-2 (#431025).
- Split off a -libs sub-package (#391201).
- Split off a -mozplugin sub-package.

dragonplayer-2.0-0.5.rc1.fc9
----------------------------
* Mon Feb 04 2008 Sebastian Vahl <fedora deadbabylon de> - 2.0-0.5.rc1
- fix changelog
escape-200704130-8.fc9
----------------------
* Sun Feb 03 2008 Adam Goode <adam spicenitz org> - 200704130-8
- GCC 4.3 fix

games-menus-0.3.1-1.fc9
-----------------------
* Sun Feb 03 2008 Hans de Goede <j w r degoede hhs nl> 0.3.1-1
- Add Slovak translation, thanks to Pavol Å imo

geda-gattrib-20080127-2.fc9
---------------------------
* Sun Feb 03 2008 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20080127-2
- fix desktop file
- added gettext-devel and intltool as BR

* Sat Feb 02 2008 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20080127-1
- New upstream release

geda-gschem-20080127-2.fc9
--------------------------
* Sun Feb 03 2008 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20080127-2
- fix desktop file
- added gettext-devel and intltool as BR

* Fri Feb 01 2008 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 20080127-1
- New upstream release

glest-3.0.0-2.fc9
-----------------
* Sun Feb 03 2008 Aurelien Bompard <abompard fedoraproject org> 3.0.0-2
- add patch for GCC 4.3 compatibility

gnome-schedule-2.0.1-1.fc9
--------------------------
* Sun Feb 03 2008 Frank Arnold <frank scirocco-5v-turbo de> 2.0.1-1
- Update to 2.0.1
- Drop upstreamed bugfixes

gt-0.4-7.fc9
------------
* Sun Feb 03 2008 Hans de Goede <j w r degoede hhs nl> 0.4-7
- Fix an error in unsf's tremolo settings export

* Sat Feb 02 2008 Hans de Goede <j w r degoede hhs nl> 0.4-6
- Fix hopefully the last endian issue in unsf

* Fri Feb 01 2008 Hans de Goede <j w r degoede hhs nl> 0.4-5
- And fix unsf for char being unsigned on ppc <sigh>

gtk-vnc-0.3.3-1.fc9
-------------------
* Sun Feb 03 2008 Daniel P. Berrange <berrange redhat com> - 0.3.3-1.fc9
- Update to 0.3.3 release

hercules-3.05-4.fc9
-------------------
* Sun Feb 03 2008 Hans de Goede <j w r degoede hhs nl> 3.05-4
- Fix loading of plugins (bz 430805)

initscripts-8.63-1
------------------
* Fri Feb 01 2008 Bill Nottingham <notting redhat com> - 8.63-1
- don't start RAID arrays in rc.sysinit, that's done by udev (corollary of #429604)
- add a NetworkManager-dispatcher script that does netreport on interface changes
- use udev rules to set the clock, avoiding issues with modular rtcs (#290731)

isomaster-1.3-2.fc9
-------------------
* Sat Feb 02 2008 Marcin Zajaczkowski <mszpak ATT wp DOTT pl> - 1.3-2
- better MimeType support - #293482 (suggested by Ignacio Vazquez-Abrams)
- better desktop file installation support (suggested by Ignacio Vazquez-Abrams)

js-1.70-1.fc9
-------------
* Sun Feb 03 2008 Matthias Saou <http://freshrpms.net/> 1.70-1
- Update to 1.7.0, as 1.70 to avoid introducing an epoch for now...
- Remove no longer provided perlconnect parts.

* Thu Jan 24 2008 Tom "spot" Callaway <tcallawa redhat com> 1.60-6
- BR: perl(ExtUtils::Embed)

* Sun Jan 20 2008 Tom "spot" Callaway <tcallawa redhat com> 1.60-5
- rebuild for new perl

libupnp-1.6.5-1.fc9
-------------------
* Sun Feb 03 2008 Eric Tanguy <eric tanguy univ-nantes fr> - 1.6.5-1
- Update to version 1.6.5

linux-libertine-fonts-2.7.9-1.fc9
---------------------------------
* Sun Feb 03 2008 Frank Arnold <frank scirocco-5v-turbo de> 2.7.9-1
- Updated to 2.7.9
- Drop generated PDF files to save space

linux_logo-5.03-1.fc9
---------------------
* Sun Feb 03 2008 Matthias Saou <http://freshrpms.net/> 5.03-1
- Update to 5.03.

* Mon Oct 22 2007 Matthias Saou <http://freshrpms.net/> 5.02-1
- Update to 5.02.

mecab-0.97-1.fc9
----------------
* Sun Feb 03 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.97-1
- 0.97

mecab-java-0.97-1.fc9
---------------------
* Sun Feb 03 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.97-1
- 0.97

mfiler2-4.0.8c-1.fc9
--------------------
* Sun Feb 03 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 4.0.8c-1
- 4.0.8c

mkinitrd-6.0.28-4.fc9
---------------------
* Fri Feb 01 2008 Jeremy Katz <katzj redhat com> - 6.0.28-4
- Don't create the rtc nodes in the initrd anymore (#431274)

moin-1.6.0-2.fc9
----------------
* Sun Feb 03 2008 Matthias Saou <http://freshrpms.net/> 1.6.0-2
- Apparently, egg-info files are only installed on F-9+.
mythes-de-0.20080203-1.fc9
--------------------------
* Sun Feb 03 2008 Caolan McNamara <caolanm redhat com> - 0.20080203-1
- latest version

obconf-2.0.3-1.fc9
------------------
* Sun Feb 03 2008 Miroslav Lichvar <mlichvar redhat com> - 2.0.3-1
- Update to 2.0.3

okteta-0.0.1-0.3.20080203svn770494.fc9
--------------------------------------
* Mon Feb 04 2008 Kevin Kofler <Kevin tigcc ticalc org> 0.0.1-0.3.20080203svn770494
- Update to revision 770494
- Package translations
- Drop unneeded package_kpart conditional
- Add BR gettext
openbox-3.4.6-1.fc9
-------------------
* Sun Feb 03 2008 Miroslav Lichvar <mlichvar redhat com> - 3.4.6-1
- Update to 3.4.6

perl-Devel-StackTrace-1.16-1.fc9
--------------------------------
* Sun Feb 03 2008 Ralf Corsépius <rc040203 freenet de> - 1.16-1
- Upstream update.
- Activate IS_MAINTAINER-tests.
- BR: perl(Test::Pod::Coverage).

* Mon Jan 14 2008 Tom "spot" Callaway <tcallawa redhat com> - 1.15-3
- rebuild for new perl

perl-mecab-0.97-1.fc9
---------------------
* Sun Feb 03 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.97-1
- 0.97

php-pear-1:1.7.1-1.fc9
----------------------
* Sun Feb 03 2008 Remi Collet <Fedora FamilleCollet com> 1:1.7.1-1
- update to 1.7.1
policycoreutils-2.0.42-1.fc9
----------------------------
* Sat Feb 02 2008 Dan Walsh <dwalsh redhat com> 2.0.42-1
- Update to upstream
	* Make semodule_expand use sepol_set_expand_consume_base to reduce
	  peak memory usage.

portaudio-19-5.fc9
------------------
* Sun Feb 03 2008 Matthias Saou <http://freshrpms.net/> 19-5
- Update to "stable" v19_20071207.
- Rebuild against latest jack in rawhide (#430672).
- Backport update to F8 too (#431266).

python-Coherence-0.5.0-1.fc9
----------------------------
* Sun Feb 03 2008 Matthias Saou <http://freshrpms.net/> 0.5.0-1
- Update to 0.5.0.

python-mecab-0.97-1.fc9
-----------------------
* Sun Feb 03 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.97-1
- 0.97

python-nevow-0.9.29-2.fc9
-------------------------
* Sun Feb 03 2008 Matthias Saou <http://freshrpms.net/> 0.9.29-2
- Update to 0.9.29.
- Apparently, egg-info files are only installed on F-9+.

rt3-3.6.6-2.fc9
---------------
* Mon Feb 04 2008 Ralf Corsépius <rc040203 freenet de> - 3.6.6-2
- R: perl(CSS::Squish).

* Sun Feb 03 2008 Ralf Corsépius <rc040203 freenet de> - 3.6.6-1
- Upstream update.

ruby-RMagick-2.2.0-1.fc9
------------------------
* Sun Feb 03 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.2.0-1
- 2.2.0

ruby-gettext-package-1.90.0-1.fc9
---------------------------------
* Sun Feb 03 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.90.0-1
- 1.90.0
- Arch changed to noarch

ruby-mecab-0.97-1.fc9
---------------------
* Sun Feb 03 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.97-1
- 0.97

scribes-0.3.3.3-1.fc9
---------------------
* Sun Feb 03 2008 Peter Gordon <peter thecodergeek com> - 0.3.3.3-1
- Update to new upstream release (0.3.3.3). Resolves bug 431328: New version
  (0.3.3.3) available.

sonata-1.4.1-1.fc9
------------------
* Sun Feb 03 2008 Michał Bentkowski <mr.ecik at gmail.com> - 1.4.1-1
- 1.4.1

ucarp-1.4-1.fc9
---------------
* Sun Feb 03 2008 Matthias Saou <http://freshrpms.net/> 1.4-1
- Update to 1.4.
- Rip out all of the "list" stuff and 255.255.255.255 address hack (#427495).
- Change from INITLOG (now deprecated) to LOGGER in the init script.
- Move helper scripts to /usr/libexec/ucarp/.

xdvik-22.84.13-17.fc9
---------------------
* Sun Feb 03 2008 Jonathan G. Underwood <jonathan underwood gmail com> - 22.84.13-17
- Fix spec file typo

* Sun Feb 03 2008 Jonathan G. Underwood <jonathan underwood gmail com> - 22.84.13-16
- Change directory copying logic such that we can use the upstream Japanese
  patch without modification

xen-3.2.0-5.fc9
---------------
* Sun Feb 03 2008 Daniel P. Berrange <berrange redhat com> - 3.2.0-5.fc9
- Fix timer mode parameter handling for HVM
- Temporarily disable all Latex docs due to texlive problems (rhbz #431327)

* Fri Feb 01 2008 Daniel P. Berrange <berrange redhat com> - 3.2.0-4.fc9
- Add a xen-runtime subpackage to allow use of Xen without XenD
- Split init script out to one script per daemon
- Remove unused / broken / obsolete tools

* Mon Jan 21 2008 Daniel P. Berrange <berrange redhat com> - 3.2.0-3.fc9
- Remove legacy dependancy on python-virtinst

xenner-0.25-3.fc9
-----------------
* Mon Feb 04 2008 Gerd Hoffmann <kraxel redhat com> - 0.25-3.fc9
- adapt dependencies for xen package split.

xorg-x11-drv-ati-6.7.197-1.fc9
------------------------------
* Mon Feb 04 2008 Dave Airlie <airlied redhat com> 6.7.197-1
- rebase to upstream git master
- add r5xx and r6xx pci ids to xinf

xorg-x11-drv-radeonhd-1.1.0-0.5.20080203git.fc9
-----------------------------------------------
* Sun Feb 03 2008 Hans Ulrich Niedermann <hun n-dimensional de> - 1.1.0-0.5.20080203git
- New snapshot (upstream commit caa10014d115a49a59b4a2aef6ce36a4e615556a):
  - Basic EXA/XAA for R5xx
  - Add PowerColor X1550, PCP X1600 400M/500E, R680 (HD3870 X2)
  - 7cab021c: Improve FB handling
  - e0cfbcd5: Add AccelMethod Option and related handling
  - 5829bff7: TMDSA: Add control value for 71C4
  - 7cb27bca: Add RHD_CARD_FLAG_HPDOFF flag, improve quirk entries for T60p
  - 32d1b4d9: If no EDID is available, assume 96dpi on the first (preferred) mode
  - ad50eaa0: Correct order of mask and value in ROM access code
  - 0f066c20: Implemented PLL functions for CAIL, fixed MC
  - 361ba486: Change heuristics to check for an unPOSTed card
  - 72e7b062: Fix some issues when reading PCI ROM on POSTed systems
  - a412d582: Read PCI BIOS on secondary R5xx cards

Broken deps for i386
----------------------------------------------------------
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-widgets-1.so.0
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-1.so.0
	bmpx-0.40.13-7.fc9.i386 requires libsoup-2.2.so.8
	buoh-0.8.2-2.fc7.i386 requires libsoup-2.2.so.8
	compiz-kde-0.6.2-6.fc9.i386 requires libkdecorations.so.1
	drivel-2.1.1-0.3.20071130svn.fc9.i386 requires libsoup-2.2.so.8
	epiphany-extensions-2.20.1-3.fc9.i386 requires libgtkembedmoz.so
	epiphany-extensions-2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	fmt-ptrn-java-1.3.13-1.fc9.i386 requires libgcj.so.8rh
	frysk-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	ghdl-0.25-0.89svn.6.fc8.i386 requires libgnat-4.1.so
	gnome-web-photo-0.3-8.fc9.i386 requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.i386 requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.i386 requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.i386 requires libkickermain.so.1
	kicker-compiz-3.5.4-4.fc8.i386 requires libtaskmanager.so.1
	libFoundation-1.1.3-10.fc6.i386 requires libobjc.so.1
	libsyncml-0.4.5-1.fc9.i386 requires libsoup-2.2.so.8
	muine-0.8.8-6.fc9.i386 requires mono(muine-plugin) = 0:1.0.0.0
	seahorse-2.21.4-3.fc9.i386 requires libsoup-2.2.so.8
	totem-publish-2.21.90-2.fc9.i386 requires libsoup-2.2.so.8
	twitux-0.60-2.fc9.i386 requires libsoup-2.2.so.8



Broken deps for x86_64
----------------------------------------------------------
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-widgets-1.so.0
	1:anjuta-2.2.0-4.fc9.i386 requires libgbf-1.so.0
	1:anjuta-2.2.0-4.fc9.x86_64 requires libgbf-1.so.0()(64bit)
	1:anjuta-2.2.0-4.fc9.x86_64 requires libgbf-widgets-1.so.0()(64bit)
	bmpx-0.40.13-7.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	buoh-0.8.2-2.fc7.x86_64 requires libsoup-2.2.so.8()(64bit)
	compiz-kde-0.6.2-6.fc9.x86_64 requires libkdecorations.so.1()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	epiphany-extensions-2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions-2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.i386 requires libgcj.so.8rh
	fmt-ptrn-java-1.3.13-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.i386 requires libgcj.so.8rh
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.x86_64 requires libgcj.so.8rh()(64bit)
	ghdl-0.25-0.89svn.6.fc8.x86_64 requires libgnat-4.1.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.x86_64 requires libkickermain.so.1()(64bit)
	kicker-compiz-3.5.4-4.fc8.x86_64 requires libtaskmanager.so.1()(64bit)
	libFoundation-1.1.3-10.fc6.i386 requires libobjc.so.1
	libFoundation-1.1.3-10.fc6.x86_64 requires libobjc.so.1()(64bit)
	libsyncml-0.4.5-1.fc9.i386 requires libsoup-2.2.so.8
	libsyncml-0.4.5-1.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	muine-0.8.8-6.fc9.x86_64 requires mono(muine-plugin) = 0:1.0.0.0
	seahorse-2.21.4-3.fc9.i386 requires libsoup-2.2.so.8
	seahorse-2.21.4-3.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	totem-publish-2.21.90-2.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)
	twitux-0.60-2.fc9.x86_64 requires libsoup-2.2.so.8()(64bit)



Broken deps for ppc
----------------------------------------------------------
	1:anjuta-2.2.0-4.fc9.ppc requires libgbf-widgets-1.so.0
	1:anjuta-2.2.0-4.fc9.ppc requires libgbf-1.so.0
	bmpx-0.40.13-7.fc9.ppc requires libsoup-2.2.so.8
	buoh-0.8.2-2.fc7.ppc requires libsoup-2.2.so.8
	compiz-kde-0.6.2-6.fc9.ppc requires libkdecorations.so.1
	drivel-2.1.1-0.3.20071130svn.fc9.ppc requires libsoup-2.2.so.8
	epiphany-extensions-2.20.1-3.fc9.ppc requires libgtkembedmoz.so
	epiphany-extensions-2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.ppc requires libgcj.so.8rh
	fmt-ptrn-java-1.3.13-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	ghdl-0.25-0.89svn.6.fc8.ppc requires libgnat-4.1.so
	gnome-web-photo-0.3-8.fc9.ppc requires libgkgfx.so
	gnome-web-photo-0.3-8.fc9.ppc requires libxpcom_core.so
	gnome-web-photo-0.3-8.fc9.ppc requires libgtkembedmoz.so
	gnome-web-photo-0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
	kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.ppc requires libkickermain.so.1
	kicker-compiz-3.5.4-4.fc8.ppc requires libtaskmanager.so.1
	libFoundation-1.1.3-10.fc6.ppc requires libobjc.so.1
	libFoundation-1.1.3-10.fc6.ppc64 requires libobjc.so.1()(64bit)
	libsyncml-0.4.5-1.fc9.ppc requires libsoup-2.2.so.8
	libsyncml-0.4.5-1.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	monodevelop-0.17-4.fc9.ppc requires boo
	muine-0.8.8-6.fc9.ppc requires mono(muine-plugin) = 0:1.0.0.0
	seahorse-2.21.4-3.fc9.ppc requires libsoup-2.2.so.8
	seahorse-2.21.4-3.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	totem-publish-2.21.90-2.fc9.ppc requires libsoup-2.2.so.8
	twitux-0.60-2.fc9.ppc requires libsoup-2.2.so.8



Broken deps for ppc64
----------------------------------------------------------
	bmpx-0.40.13-7.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	buoh-0.8.2-2.fc7.ppc64 requires libsoup-2.2.so.8()(64bit)
	drivel-2.1.1-0.3.20071130svn.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	epiphany-extensions-2.20.1-3.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions-2.20.1-3.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fmt-ptrn-java-1.3.13-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-devel-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	frysk-gnome-0.0.1.2008.01.18.rh1-1.fc9.ppc64 requires libgcj.so.8rh()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo-0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo-0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
	kazehakase-0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
	kicker-compiz-3.5.4-4.fc8.ppc64 requires libkickermain.so.1()(64bit)
	kicker-compiz-3.5.4-4.fc8.ppc64 requires libtaskmanager.so.1()(64bit)
	libFoundation-1.1.3-10.fc6.ppc64 requires libobjc.so.1()(64bit)
	libsyncml-0.4.5-1.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	perl-Test-AutoBuild-darcs-1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
	seahorse-2.21.4-3.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	totem-publish-2.21.90-2.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)
	twitux-0.60-2.fc9.ppc64 requires libsoup-2.2.so.8()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]